# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.PartyIdentificationSEPA1

Packages that use PartyIdentificationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of PartyIdentificationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as PartyIdentificationSEPA1
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA1`
StatusReasonInformationSEPA.`stsOrgtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return PartyIdentificationSEPA1
Modifier and Type
Method
Description
`PartyIdentificationSEPA1`
ObjectFactory.`createPartyIdentificationSEPA1()`
Create an instance of `PartyIdentificationSEPA1`
`PartyIdentificationSEPA1`
StatusReasonInformationSEPA.`getStsOrgtr()`
Gets the value of the stsOrgtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type PartyIdentificationSEPA1
Modifier and Type
Method
Description
`void`
StatusReasonInformationSEPA.`setStsOrgtr(PartyIdentificationSEPA1 value)`
Sets the value of the stsOrgtr property.